CMakeLists.txt.user

CMakeLists_modified.txt

KeyFrameTrajectory.txt
CameraTrajectory.txt
kf_*.txt
f_*.txt

Workspace/Thirdparty/DBoW2/build/
Workspace/Thirdparty/DBoW2/lib/
Workspace/Thirdparty/g2o/build/
Workspace/Thirdparty/g2o/config.h
Workspace/Thirdparty/g2o/lib/
Workspace/Vocabulary/ORBvoc.txt
Workspace/build/
Workspace/lib/

cmake_modules/
cmake-build-debug/

*.pyc
*.osa
.vscode/settings.json
